/* FB plugin placeholder prompt */
"Facebook Button - Enter a URL to Like or choose This Page." = "Bouton Facebook - Saisir une URL J'aime ou choisir Cette page.";

/* FB plugin placeholder prompt */
"Facebook Button is visible only when loading data from the Internet." = "Le bouton Facebook est visible seulement en chargeant des données depuis Internet";

/* FB plugin placeholder prompt */
"Facebook Button requires a Facebook App ID." = "Le bouton Facebook nécessite un identifiant d’application Facebook.";

/* FB plugin placeholder prompt */
"Facebook Follow Button requires a Facebook Profile with \"Follow\" enabled." = "Le bouton Facebook S uivre ses nécessite un profil Facebook avec « Suivre » activé.";

/* FB plugin placeholder prompt */
"Facebook Like Box requires a Facebook Page." = "La case Facebook J'aime nécessite une page Facebook.";